=== debian/control ===
Source: haskell-psqueues
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev (>= 1.2.1),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/psqueues
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Pure priority search queues
 This package provides Priority Search Queues in three different flavors.
 .
 * OrdPSQ k p v, which uses the Ord k instance to provide fast insertion,
 deletion and lookup. This implementation is based on Ralf Hinze's "A Simple
 Implementation Technique for Priority Search Queues".  Hence, it is similar to
 the PSQueue library, although it is considerably faster and provides a
 slightly different API.
 .
 * IntPSQ p v is a far more efficient implementation. It fixes the key type
 to Int and uses a radix tree (like IntMap) with an additional min-heap
 property.
 .
 * HashPSQ k p v is a fairly straightforward extension of IntPSQ: it
 simply uses the keys' hashes as indices in the IntPSQ. If there are any hash
 collisions, it uses an OrdPSQ to resolve those. The performance of this
 implementation is comparable to that of IntPSQ, but it is more widely
 applicable since the keys are not restricted to Int, but rather to any
 Hashable datatype.
 .
 Each of the three implementations provides the same API, so they can be used
 interchangeably.
 .
 Typical applications of Priority Search Queues include:
 .
 * Caches, and more specifically LRU Caches;
 .
 * Schedulers;
 .
 * Pathfinding algorithms, such as Dijkstra's and A*.

Package: libghc-psqueues-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-psqueues-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-psqueues-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
