## haskell-psqueues 0.2.2.3

=== debian/changelog ===
haskell-psqueues (0.2.2.3-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 09:35:11 +0200

haskell-psqueues (0.2.2.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 16:37:27 +0200

haskell-psqueues (0.2.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 01:49:29 -0400
