## haskell-psqueues 0.2.3.0

=== debian/changelog ===
haskell-psqueues (0.2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 16 Jul 2017 21:41:34 -0400
