=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,13 +10,13 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-dev (>= 1.2.1),
  libghc-hashable-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/psqueues
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-psqueues
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
