=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/psqueues
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-psqueues
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-psqueues
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Pure priority search queues
  This package provides Priority Search Queues in three different flavors.
  .
