## haskell-psqueues 0.2.7.0

=== debian/changelog ===
haskell-psqueues (0.2.7.0-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:18:32 +0300

haskell-psqueues (0.2.7.0-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:46:31 -0400
