=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -19,7 +20,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/psqueues
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-psqueues
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-psqueues]
 X-Description: Pure priority search queues
  This package provides Priority Search Queues in three different flavors.
  .
