## haskell-psqueues 0.2.7.2

=== debian/changelog ===
haskell-psqueues (0.2.7.2-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:35:19 +0000

haskell-psqueues (0.2.7.2-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:32:50 +0200

haskell-psqueues (0.2.7.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 14:35:01 -0400

haskell-psqueues (0.2.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 23:03:36 -0400
