=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-psqueues
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -12,13 +13,13 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (>= 1.1.2.3),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/psqueues
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/psqueues
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-psqueues
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-psqueues]
 X-Description: Pure priority search queues
