## haskell-psqueues 0.2.8.0

=== debian/changelog ===
haskell-psqueues (0.2.8.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 02 Oct 2024 22:06:54 -0400
