## haskell-psqueues 0.2.8.3

=== debian/changelog ===
haskell-psqueues (0.2.8.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:52:39 -0500
